/* 
 * Стандартные стили
 * Стараемся не трогать стили в этом файле а переопределяем в новом style.css
 */
*{
	font-family:Tahoma;
	font-size:12px;
	color:#000;
}
html,body{
	margin:0px;/* Обычно не переопределяется */
	padding:0px;
	width:100%;
	min-width:1020px;
	min-height:100%;
}
body{
	position:relative;
}
header,footer{
	display:block;
	position:relative;
	background:#f1f1f1;
}
a{
	text-decoration:underline;
	color:#4444ff;
}
a:hover{
	text-decoration:none;
	color:#000;
}
.button{
	display:inline-block;
	text-decoration:none;
	border-radius:4px;
	background:#a1a1a1;
	color:#fff;
	font-family:Arial;
	font-size:14px;
	min-height:30px;
	line-height:30px !important;
	white-space:nowrap;
	padding:0px 15px;
}
h1,h2,h3,h4,.h1,.h2,.h3,.h4{
	font-weight:bold;
	margin:15px 0px;
}
h1,.h1{
	font-size:22px;
}
h2,.h2{
	font-size:20px;
}
h3,.h3{
	font-size:18px;
}
h4,.h4{
	font-size:16px;
}

/* blocks */
.block{ /* Конечные блоки с контентом */
	display:block;
}
.center {
	width:1000px;
	min-height:200px;
	margin:0px auto;
}
header{
	height:400px;
}
footer{
	height:400px;
}
.middle{
	overflow:hidden;
}
.overflower{
	width:105%;
}
.overflower.rightfloating{
	margin-left:-5%;
}
.clear{
	clear:both;
}
.floatblock{
	float:right;
	padding:20px 0px 40px 0px;
}
.floatblock.left{
	width:250px;
}
.floatblock.full_center{
	width:750px;
}
.floatblock.min_center{
	width:500px;
}
.floatblock.right{
	width:250px;
	display:none;
}
.floatblock.right_padding{
	width:250px;
	margin:0px;
	padding:0px;
	height:1px;
}
/* /blocks */

/* line menu - 2х уровневое! */
nav{
	display:block;
	text-align:center;
}
.line_menu{
	display:inline-block;
	text-align:center;
	z-index:1;
}
ul.line_menu,ul.line_menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
	z-index:2;
}
.line_menu .line_menu,.line_menu ul{
	display:none;
	position:absolute;
	left:0px;
	top:30px;
	background:#fff;
}
.line_menu .item,.line_menu li{
	margin:0px;
	padding:0px 12px 0px 10px;
	height:30px;
	line-height:30px;
	display:inline-block;
	position:relative;
	background:url('../img/topmenu_divider.gif') right 5px no-repeat;
}
.line_menu .item:last-child,.line_menu li:last-child{
	background:none;/* убрали дивидер */
}
.line_menu .item .item,.line_menu li li{
	display:block;
	white-space:nowrap;
	text-align:left;
	background:none;/* убрали дивидер */
	height:24px;
	line-height:24px;
	padding:3px;
}
.line_menu .item:hover .line_menu,.line_menu .item:hover ul,.line_menu li:hover .line_menu,.line_menu li:hover ul{
	display:block;
}
.line_menu .item .item,.line_menu li li a{
	display:block;
	height:24px;
	line-height:24px;
	padding:0px 5px;
}
.line_menu .item .item,.line_menu li li:hover a{
	background:#f1f1f1;
}
/* /line menu */


/* header - верхушка */
header .block{
	position:absolute;
}
.logo {
	text-decoration:none;
}
.logo img{
	border:none;
}
header .logo {
	left:30px;
	top:30px;
}
.contacts{
	text-align:right;
}
.contacts .item{
	display:block;
	font-family:Arial;
	font-size:18px;
	color:#000;
	text-decoration:none;
}
.contacts .item.email{
	font-family:Tahoma;
	font-size:14px;
	text-decoration:underline;
	color:#4444ff;
}
.contacts .item.email:hover{
	text-decoration:none;
	color:#000;
}
header .contacts{
	right:30px;
	top:30px;
}
header nav{
	bottom:0px;
	left:0px;
}
/* /header */

/* footer */
footer nav{
	top:0px;
	left:0px;
}
footer .block{
	position:absolute;
}
.mastweb,.mastweb *{
	font-family:Arial;
	font-size:12px;
}
footer .mastweb{
	width:250px;
	bottom:30px;
	left:30px;
}
footer .li{
	bottom:30px;
	right:30px;
}
footer .contacts{
	right:30px;
	top:60px;
}
/* /footer */

/* leftmenu */
.left h1,.left .h1,.left h2,.left .h2,.left h3,.left .h3,.left h4,.left .h4{
	margin:0px 0px 15px 0px;
}
.left .block{
	margin:0px 20px 40px 10px;
}
.left_menu {
	display:block;
	list-style:none;
	margin:0px;
	padding:0px;
}
.left_menu li,.left_menu .item{
	display:block;
	min-height:30px;
	font-size:14px;
	font-family:Tahoma;
	line-height:30px;
	margin-bottom:2px;
	background:#f6ffff;
}
.left_menu li a,.left_menu .item a{
	display:block;
	border-radius:4px;
	background:#f1f1f1;
	min-height:16px;
	font-size:14px;
	font-family:Tahoma;
	line-height:18px;
	padding:7px 10px;
}
.left_menu li ul,.left_menu .item ul{
	margin:2px 0px 0px 0px;
	padding:0px;
}
.left_menu li ul li,.left_menu .item ul .item{
	
}
.left_menu li ul li a,.left_menu .item ul .item a{
	background:#f6f6f6;
	padding:7px 7px 7px 40px;
}
/* /leftmenu */

/* NEWS */
.news .item{
	margin:10px 0px;
	border-bottom:1px dashed #e1e1e1;
}
.news .date{
	display:block;
	font-size:13px;
	font-weight:bold;
	font-family:Tahoma;
	color:#444;
}
.news .img{
	float:left;
	width:100px;
	margin:5px 10px 10px 0px;
}
.news img{
	width:100px;
}
.news p{
	margin:5px 0px 15px 0px;
	font-size:13px;
	line-height:17px;
}
.news a{
	font-size:14px;
	line-height:19px;
	font-family:Tahoma;
	font-weight:normal;
}
/* /NEWS */

/* CONTENT */
h1{
	margin:0px 0px 15px 0px;
}
p{
	margin:14px 0px;
}
ul{
	list-style:none;
	list-style-image:url('../img/list-style-image.png');
	list-style-position:left top;
	margin:0px;
	padding:10px 20px;
}
ol{
	margin:0px;
	padding:10px 20px;
}
p,ul li,ol li,span,strong{
	line-height:21px;
}
/* /CONTENT */

/* CATALOG */
.full_center .block,.min_center .block,.max_center .block{
	margin-bottom:30px;
}
.catalog{
	background:#f5f5f5;
	border-radius:10px;
	border:1px solid #f1f1f1;
	padding: 10px;
}
.catalog h2,.catalog .h2{
	margin:0px 0px 15px 0px;
}
.viewport{
	position:relative;
	overflow:hidden;
}
.catalog .item{
	text-align:center;
	width:154px;
	float:left;
	background:#fff;
	border-radius:6px;
	padding:3px 3px 10px 3px;
	margin:0px 12px 15px 0px;
}
.catalog .item .img{
	line-height:5px;
	display:block;
	padding:2px;
	position:relative;
	margin:0px 0px 3px 0px;
}
.catalog .item .img img{
	margin:0px;
	border:none;
}
.catalog .item .price{
	display:block;
	position:absolute;
	right:2px;
	bottom:2px;
	background:#a1a1a1;
	padding:2px 10px;
	color:#fff;
	font-family:Arial;
	font-size:14px;
	line-height:21px;
	font-weight:bold;
}
.catalog .item .button{
	width:120px;
}
.catalog .item .name{
	display:block;
	margin:5px 0px 0px 0px;
}
/* /CATALOG */

/* RIGHT-BLOCK */
.right .block{
	margin: 0px 10px 40px 20px;
}
.right h2, .right .h2 {
margin: 0px 0px 15px 0px;
}
/* /RIGHT-BLOCK */